﻿.sidebar {
    order: -9;
    /*border-bottom: none;*/
}

.cards {
    border-top: 2px solid rgb(128, 128, 128);
    margin-top: 1rem;
}

/*tablet styles*/
@media screen and (min-width: 540px) {
    /*.card-holder {
        flex-flow: row wrap;
    }*/
}

/*desktop styles*/
@media screen and (min-width: 768px) {

    .banner {
	    content: url("../../Images/CV_Header_Homepage.jpg");
    }

    /*BELOW*/
    /*originally tablet changes*/

    /*needed to overwrite flex-content*/
    main {
        flex-flow: row wrap;
    }

    .card-holder {
        flex-flow: row nowrap;
    }

    .main-col {
        width: 59%;
    }

    .sidebar {
        flex-flow: row nowrap;
        justify-content: flex-start;
        width: 41%;
        order: initial;
    }

    .sidebar > section {
        width: 50%;
    }

}
